/* dark-blue-title Container */
#dark-blue-title {
	padding: 0;
	margin-bottom: 12px;
}

#dark-blue-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #454545;
	line-height: 18px;
}
.big-dark-blue-title_title {
	font: normal 20px "Times New Roman", Times, serif;
	color: #114432;}
.dark-blue-title_title {
	font: normal 18px "Times New Roman", Times, serif;
	color: #114432;}

.dark-blue-title_Content {
	padding: 15px 0;
}

#dark-blue-title .NormalTextBox {margin-top: 3px; margin-bottom: 3px;}

#dark-blue-title .Normal
{
	font: normal 12px/18px Arial;
	color: #454545;
}

#dark-blue-title .SubHead    {
	font: bold 12px/18px Arial;
	color: #114432;
}
/* back Container */
#back {
	padding: 0;
	margin-bottom: 12px;
}
a.back-to-top:link, a.back-to-top:visited {font: normal 18px "Times New Roman", Times, serif; color: #3498DB; text-decoration: underline; white-space: nowrap;}
a.back-to-top:hover, a.back-to-top:active {font: normal 18px "Times New Roman", Times, serif; color: #3498DB; text-decoration: none; white-space: nowrap;}

#back p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #454545;
	line-height: 18px;
}
.back_title {
	font: normal 20px "Times New Roman", Times, serif;
	color: #114432;}

.back_Content {
	padding: 15px 0;
}

#back .Normal
{
	font: normal 12px/18px Arial;
	color: #454545;
}

#back .SubHead    {
	font: bold 12px/18px Arial;
	color: #114432;
}
/* lio Container */
#lio {
	padding: 0;
	margin-bottom: 0;
/*	width: 593px; */
}

.lio-tl {background: url(tl.jpg) no-repeat; width: 5px; height: 49px;}
.lio-tb {background: #373334; height: 49px;}
.lio-tr {background: url(tr.jpg) no-repeat; width: 5px; height: 49px;}
.lio-cb {background: #d9d9d9; padding: 0 12px;}
.lio-bl {background: url(bl.jpg) no-repeat; width: 5px; height: 33px;}
.lio-bb {background: url(bb.jpg) repeat-x top; height: 33px;}
.lio-br {background: url(br.jpg) no-repeat; width: 5px; height: 33px;}
	
#lio p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #454545;
	line-height: 18px;
}
.lio_title {
	font: normal 20px "Times New Roman", Times, serif;
	color: #fff; padding-left: 7px;
}

.lio_Content {
	padding: 15px 0 0 0;
}

#lio .Normal
{
	font: normal 12px/18px Arial;
	color: #454545;
}

#lio .SubHead    {
	font: bold 12px/18px Arial;
	color: #114432;
}
/* ln Container */
#ln {
	padding: 0;
	margin-bottom: 0;
	width: 379px;
}

.ln-tl {background: url(tl2.jpg) no-repeat; width: 5px; height: 44px;}
.ln-tb {background: url(tb2.jpg) repeat-x top; height: 44px;}
.ln-tb2 {background: #114432; height: 44px;}
.ln-tr {background: url(tr2.jpg) no-repeat; width: 180px; height: 44px; white-space: nowrap; text-align: right; padding-right: 20px;}
.ln-tr a:link, .ln-tr a:visited, .ln-tr a:hover, .ln-tr a:active {font: normal 12px Arial, Helvetica, sans-serif; color: #8ab15f; text-decoration: underline;}
.ln-cb {background: #16543e; padding: 14px 15px;}

	
#ln p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #fff;
	line-height: 18px;
}
.ln_title {
	font: normal 20px "Times New Roman", Times, serif;
	color: #fff; padding-left: 10px;}
	
.ln_title2 {
	font: normal 20px "Times New Roman", Times, serif;
	color: #fff; padding-left: 15px;}

.ln_Content {
	padding: 0;
}

#ln a:link, #ln a:visited {color: #3498DB; text-decoration: underline;}
#ln a:hover, #ln a:active {color: #3498DB; text-decoration: none;}
#ln .Normal
{
	font: normal 12px/18px Arial;
	color: #fff;
}

#ln .SubHead    {
	font: bold 12px/18px Arial;
	color: #fff;
}
/* btmpane Container */
#btmpane {
	padding: 0;
	margin-bottom: 0;
}

#btmpane p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #454545;
	line-height: 18px;
}
.btmpane_title {
	font: normal 18px/30px "Times New Roman", Times, serif;
	color: #ffffff;}

.btmpane_Content {
	padding: 12px 0 0 0;
}
.btmpane a:link, .btmpane a:visited {color: #114432; text-decoration: underline;}
.btmpane a:hover, .btmpane a:active {color: #114432; text-decoration: underline;}

#btmpane .NormalTextBox {margin-top: 3px; margin-bottom: 3px;}

#btmpane .Normal
{
	font: normal 12px/18px Arial;
	color: #454545;
}

#btmpane .SubHead    {
	font: bold 12px/18px Arial;
	color: #114432;
}

/* empty Container */
#empty {
	padding: 0;
	margin-bottom: 0;
}

#empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #454545;
}
.empty_Content {
	padding: 0;
}
#empty .Normal
{
	font-family: Arial, serif;
	font-size: 12px;
	color: #454545;
	font-weight:normal;
	line-height: 18px;
}

#empty .SubHead    {
	font-family: Arial, serif;
	font-size: 12px;
	color: #454545;
	font-weight: bold;
	line-height: 18px;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}



.grass  {background-image: url(grass.jpg); background-size: 100% 100%;}

/*.ln-tl {background: url(tl2.jpg) no-repeat; width: 5px; height: 44px;}*/
    